﻿/* general page settings */
html {background: #ecede7 url('BgBeige.jpg') repeat scroll left top; height: 100%;}
body, form, #Form {width: 100%; min-width: 970px; height: 100%; margin: 0px; padding: 0px; border: none 0px; vertical-align: top;}
body, #Body {background:  #ecede7 none; color: #343434;}
.clearBoth {clear: both; height: 0px; font-size: 0px; padding: 0px; margin: 0px; border: none 0px;}
.PageMaster {background: #ecede7 url('BgBeige.jpg') repeat scroll left top; text-align: center; vertical-align: top; width: 100%; height: 100%; min-height: 100%; padding: 0px; margin: 0px auto;}

/* SkinMaster controls the width of the header, content, and footer areas */
.SkinWidth {border-style: none;
	border-color: inherit;
	border-width: 0px;
	width: 960px; margin: 0px auto; padding: 0px; background: ; 
	vertical-align: top; text-align: center; }

.ControlPanel {border-style: none;
	border-color: inherit;
	border-width: 0px;
	width: 100%; margin: 0px auto; padding: 0px; text-align: center; background: ;
}
table.ControlPanel {width: 800px; margin: 0px auto; padding: 0px; border: solid 2px #343434; background: #ffffff none;}

/* logo and menu areas */
.LogoMenuBg {margin: 0; padding: 0; background: #000000 url('BgLogo.jpg') repeat-x scroll left top; color: #ffffff;}
.LogoMenuBgGrad {margin: 0; padding: 0; background: url('BgLogoGrad.jpg') no-repeat center top;
}
.LogoMenuBgBottom {margin: 0; padding: 0; background: url('BgBlackBottom.jpg') repeat-x left bottom;
}

/* logo area */
.LogoArea {
	float:left;
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	text-align: left; padding: 10px; margin: 0px; width:540px;
}
.LogoAreaRight {
	float:right;
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	text-align: right; padding: 10px; margin: 0px;
}
.LogoArea a {text-align: left; vertical-align: middle; padding: 0px; margin: 0px;}
.LogoArea img {vertical-align: middle; text-align: center; margin: 0px; padding: 0px;}
/* for logo image used with Portal Name insertion instead of regular logo */
.LogoImageArea {text-align: left; padding: 20px 10px; margin: 0px; background: ;
}
.LogoImageArea a {text-align: left; vertical-align: middle; padding: 0px; margin: 0px;}
.LogoImageArea img {vertical-align: middle; text-align: left; margin: 0px; padding: 0px; display: inline-block;}

.PortalName a:visited,
.PortalName a:link,
.PortalName a:active,
.PortalName {font-family: Arial, HelveticaRounded, Sans-Serif; font-size: 20px; color: #5e980e; padding: 0px; margin: 0px; text-decoration: none; border: 0px;}
.PortalName a:hover {color: #ffffff; text-decoration: none; border: 0px;}

/* register and login styles */
.LoginBg {white-space: nowrap; vertical-align: top; text-align: center; padding: 0; height: 23px; margin: 0; background: #000000 url('BgLogin.jpg') repeat-x scroll left top; color: #ffffff;}
.LoginArea {white-space: nowrap; vertical-align: middle; text-align: right; padding: 0px 12px 0 0; height: 23px; line-height: 23px; margin: 0px auto; border: none 0px;}
.RegisterUser {background: url('Register.gif') no-repeat left center; 
white-space: nowrap; vertical-align: top; padding-left: 16px; height: 23px; line-height: 23px; font-size: 12px; font-family: Arial, Tahoma, Sans-Serif; display: inline-block; overflow: hidden;
}
.LoginUser {background: url('Login.gif') no-repeat left center; 
white-space: nowrap; vertical-align: top; padding-left: 16px; height: 23px; line-height: 23px; font-size: 12px; font-family: Arial, Tahoma, Sans-Serif; display: inline-block; overflow: hidden;
}
a.LoginUser:link,
a.LoginUser:active,
a.LoginUser:visited,
a.RegisterUser:link,
a.RegisterUser:active,
a.RegisterUser:visited {color: #777777; text-decoration: none; height: 23px; display: inline-block;}

a.LoginUser:hover {background: url('Logout.gif') no-repeat left center; 
color: #999999; text-decoration: none; white-space: nowrap; height: 23px; display: inline-block;
}
a.RegisterUser:hover {background: url('RegisterH.gif') no-repeat left center; 
color: #999999; text-decoration: none; white-space: nowrap; height: 23px; display: inline-block;
}

/* menu wrapper and area */
.MenuArea {margin: 0px; padding: 0px; vertical-align: top; text-align: left; background: ; 
color: #343434;
}

.MenuTL {height: 8px; margin: 0; padding: 0; background: url('MenuTL.gif') no-repeat left top;
}
.MenuTR {height: 8px; margin: 0 0 0 12px; padding: 0; background: url('MenuTR.gif') no-repeat right top;
}
.MenuT {height: 8px; margin: 0 12px 0 0; padding: 0; background: url('MenuT.jpg') repeat-x left top;
}

.MenuL {margin: 0; padding: 0; background: url('MenuL.gif') repeat-y left top; 
min-height: 42px;
}
.MenuR {margin: 0 0 0 12px; padding: 0; background: url('MenuR.gif') repeat-y right top; 
min-height: 42px;
}
.MenuBg {margin: 0 12px 0 0; padding: 0; background: url('MenuBg.jpg') left top; 
min-height: 42px; display: inline-block; width: 99%;
}

/* banner area */
.BannerAreaBg {margin: 0; padding: 0; background: url('BgPaleGreen.jpg') left top;
}
.BannerL {margin: 0; padding: 0; background: url('BannerL.jpg') repeat-y left top;
}
.BannerR {margin: 0 0 0 12px; padding: 0; background: url('BannerR.jpg') repeat-y right top;
}
.BannerBg {margin: 0 12px 0 0; padding: 7px 0 0px 0; background: url('BgGreen.jpg') left top;
}

.BannerBL {height: 18px; margin: 0; padding: 0; background: url('BannerBL.jpg') no-repeat left top;
}
.BannerBR {height: 18px; margin: 0 0 0 12px; padding: 0; background: url('BannerBR.jpg') no-repeat right top;
}
.BannerB {height: 18px; margin: 0 12px 0 0; padding: 0; background: url('BannerB.jpg') repeat-x left top;
}

.PageNameArea {vertical-align: middle; width: 33%; text-align: left; padding: 0px 10px 0 10px; margin: 0; color: #ffffff; clear: none; white-space: normal;}
.PageNameArea2 {vertical-align: middle; width: 66%; text-align: left; padding: 0px 10px 0 10px; margin: 0; color: #ffffff; clear: none; white-space: normal;}
.PageDescriptionArea {vertical-align: middle; width: 33%; text-align: left; padding: 0px 10px; margin: 0; color: #ffffff; clear: none; white-space: normal;}
.GreenDivider {vertical-align: middle; text-align: center; border: 0; margin: 0; padding: 0;}
h1.PageName {vertical-align: middle; text-align: left; padding: 0px; margin: 0; color: #ffffff; font-family: Arial, Tahoma, Sans-serif; font-size: 20px; font-weight: normal; border-bottom: none;}
h3.PageDescription {vertical-align: middle; text-align: left; padding: 0px; margin: 0; color: #ffffff; font-family: Tahoma, Arial, Sans-serif; font-size: 12px; line-height: 1.25; font-weight: normal;}
h3.PageDescription2 {vertical-align: middle; text-align: left; padding: 3px 2px 0 2px; margin: 0; color: #f4f4f4; font-family: Tahoma, Arial, Sans-serif; line-height: 1.25; font-size: 13px; font-weight: normal;}

/* styles for LANGUAGE skinobject */
.LanguageArea { margin: 0px; padding: 5px 5px 0px 5px; border: none 0px; vertical-align: middle; text-align: right; white-space: nowrap;}
.Language {vertical-align: middle; white-space: nowrap;}
.Language img {border: 0px; padding: 0px 1px 0px 2px; margin: 0px; white-space: nowrap; display: inline;}

/* content wrapper and area */
.ContentBorderTop {height: 2px; background: #ecede7 url('BgBeigeTop.jpg') repeat-x scroll left top; margin: 0px; padding: 0px;}
.ContentArea {background: #ecede7 url('BgBeige.jpg') repeat scroll left top; vertical-align: top; text-align: center;padding: 0px; margin: 0px auto;}

/* content panes */
.ImagePane {background-color: Transparent; padding: 0px; margin: 0 auto; border: 0px; vertical-align: middle; text-align: center;}

.ContentPaneArea{border-style: none;
	border-color: inherit;
	border-width: medium;
	background: ;
	padding: 10px 5px;
	margin: 0px;
	vertical-align: top; text-align: center;
}
.LeftPane {width: 250px; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: center;}
.ContentPane {width: 100%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: center;}
.RightPane {width: 250px; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: center;}

.FullPane {width: 100%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: center;}

.LeftHalfPane {width: 50%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: center;}
.RightHalfPane {width: 50%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: center;}

.LeftWidePane {width: 67%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: center;}
.RightNarrowPane {width: 33%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: center;}
.LeftNarrowPane {width: 33%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: center;}
.RightWidePane {width: 67%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: center;}
.MiddleNarrowPane {width: 34%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: center;}

.BottomPane {width: 100%; background-color: Transparent; padding: 0px 10px; margin: 0px; border: 0px; vertical-align: top; text-align: center;}

.paneOutline {border: solid 1px #343434;}
.paneOutline .SubHead {color: #343434; font-size: 16px;}

/* breadcrumb wrapper and area */
.BreadCrumbAreaWrap {border-style: none;
	border-color: inherit;
	border-width: 0px;
	background: ;
	vertical-align: top; text-align: center; width: 100%; padding: 0px; margin: 0px; }
.BreadCrumbArea {border-style: none;
	border-color: inherit;
	border-width: 0px;
	width: 67%; background: ; 
	padding: 0 0 0 0px; margin: 0px; vertical-align: top; text-align: left;
}
.Breadcrumb {font-family: Arial, Tahoma, Sans-Serif; font-size: 11px; color: #000000; padding: 0px; margin: 0px; border: 0px;}
a.Breadcrumb:link,
a.Breadcrumb:visited,
a.Breadcrumb:active {color: #ffffff; text-decoration: none; font-weight: bold;}
a.Breadcrumb:hover {color: #ffffff; text-decoration: underline;}

/* Search settings */
.SearchInputArea {border-style: none;
	border-color: inherit;
	border-width: 0px;
	width: 33%; vertical-align: top; text-align: right; background: url('SearchBg.jpg') no-repeat right top; 
	padding: 0 0 5px 0; margin: 0px 0px 5px 0px; }
.SearchInputArea2 {border-style: none;
	border-color: inherit;
	border-width: 0px;
	width: 33%; vertical-align: top; text-align: right; background: url('SearchBg2.jpg') no-repeat right top; 
	padding: 0 0 5px 0; margin: 0px 10px 5px 0px; }
.SearchCSS {padding: 0px; margin: 0px; border: 0px; white-space: nowrap; text-align: left; vertical-align: top; color: #ffffff;}
.SearchCSS img {vertical-align: top; text-align: left; padding: 0px 0px 0px 0px;}
#dnn_dnnSEARCH_txtSearch, #dnnSEARCH {background-color: Transparent; border: none 0px; font-family: Arial, Tahoma, Sans-Serif; font-size: 11px; vertical-align: top; text-align: left; padding: 0px; margin: 8px 0px 0px 0px; width: 105px; white-space: nowrap; color: #ffffff;}

/* footer wrapper and area settings */
.FooterAreaTop {height: 9px; padding: 0px; margin: 0px; border: 0px; background: #343434 url('BgBlackBottom.jpg') repeat-x scroll left bottom; color: #ffffff;}
.FooterArea {text-align: center; vertical-align: middle; padding: 10px; margin: 0px auto; border: 0px; background: #ecede7 url('BgPaleGreen.jpg') repeat scroll left top; color: #343434;}
.FooterAreaBottom {height: 3px; padding: 0px; margin: 0px; border: 0px; background: #ecede7 url('BgBeigeTop.jpg') repeat-x scroll left top; color: #343434;}

.FooterLinksArea {margin: 0px auto; padding: 10px 10px 0px 10px; text-align: center; vertical-align: middle; clear: both;}
.FooterLinks {color: #343434; font-family: Arial, Tahoma, Sans-Serif; font-size: 11px; font-weight: bold; text-align: center; padding: 0px; margin: 0px; border: 0px; white-space: nowrap;}
a.FooterLinks:active,
a.FooterLinks:link,
a.FooterLinks:visited{color: #343434; text-decoration: none;}
a.FooterLinks:hover {color: #343434; text-decoration: underline;}

/* copyright and privacy/terms link styles */
.copyrightArea {border-style: none;
	border-color: inherit;
	border-width: 0px;
	background: ;
	padding: 10px;
	margin: 0px;
	clear: both; text-align: center; vertical-align: middle;
}
.copyrightArea p {margin: 10px 0px 10px 0px;}
.copyright {color: #343434; font-family: Arial, Tahoma, Sans-Serif; font-size: 11px; padding: 0px 0px; margin: 0px; border: none 0px; vertical-align: bottom; text-align: center; white-space: normal; font-weight: bold;}
.privacyTerms  {color: #ffffff; font-family: Arial, Tahoma, Sans-Serif; font-size: 11px; padding: 0px; margin: 0px; border: none 0px; vertical-align: bottom; text-align: right; white-space: normal; font-weight: bold;}
a.privacy_terms:active,
a.privacy_terms:link,
a.privacy_terms:visited {color: #ffffff; text-decoration: none;}
a.privacy_terms:hover {color: #ffffff; text-decoration: underline;}

/* general content text styles */
/*p {margin: 0px; padding: 0px; margin-bottom: 15px;}*/
p,
.Normal,
.NormalDisabled {color: #343434; font-family: Arial, Verdana, Tahoma, Sans-Serif; font-size: 12px; font-weight: normal; line-height: normal;}
.NormalDisabled {color: Silver;}
/* text style used for rendered text which requires emphasis */
.NormalBold {color: #343434; font-family: Tahoma, Arial, Verdana, Sans-Serif; font-size: 12px; font-weight: bold;}
/* text style used for error messages */
.NormalRed {font-family: Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold; color: #89172e;}
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {color: #343434; font-family: Tahoma, Arial, Helvetica; font-size: 12px; font-weight: normal;}

.DNN_HTMLContent .Normal,
.DNN_HTMLContent p {line-height: 145%;}

.ImagePane p {margin: 0; padding: 0; line-height: normal;}

select, select.NormalTextBox, textarea, textarea.NormalTextBox, input.NormalTextBox, input[type=text] {color: #343434; background: #fcfbf8 none; border: dotted 1px #343434;}

/* style for normal links */
a p,
a:link,
a:active,
a:visited {text-decoration: none; color: #5e980e; font-weight: bold;}
a:hover p,
a:hover {text-decoration: underline; color: #5e980e; font-weight: bold;}

/* text style used for help text rendered by modules */
.Help {border: #000000 1px solid; padding: 2px; font-weight: normal; font-size: 11px; color: #000000; font-family: Tahoma, Arial, Helvetica; background-color: #c6d9d6;}

.CommandButton {font-weight: bold; font-size: 11px; color: #5e980e; font-family: Tahoma, Arial, Helvetica; text-decoration: none;}
.SkinObject {font-weight: bold; font-size: 11px; color: #5e980e; font-family: Tahoma, Arial, Helvetica; text-decoration: none;}
a.SkinObject:link,
a.SkinObject:visited,
a.SkinObject:active,
a.CommandButton:link,
a.CommandButton:visited,
a.CommandButton:active {text-decoration: none; color: #5e980e;}
a.SkinObject:hover,
A.CommandButton:hover {text-decoration: underline; color: #5e980e;}

.SearchResultsContent a.CommandButton:link,
.SearchResultsContent a.CommandButton:visited,
.SearchResultsContent a.CommandButton:active {text-decoration: none; color: #5e8d86;}
.SearchResultsContent a.CommandButton:hover {text-decoration: underline; color: #79a59f;}

/* style for module titles */
.Head {font-family: Arial, Helvetica, Tahoma, Sans-Serif; font-size: 18px; font-weight: normal; color: #343434; padding: 0px; margin: 0px 0px 10px 0px;}

/* style of item titles on edit and admin pages */
.SubHead {font-family: Arial, Tahoma, Sans-Serif; font-size: 11px; font-weight: bold; color: #343434;}
.SearchResultsContent .SubHead {font-size: 12px;}
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {font-family: Arial, Tahoma, Sans-Serif; font-size: 11px; font-weight: bold; color: #343434;}

/* button style for standard HTML buttons */
.StandardButton, input.normal, input[type=button], input[type=submit] {padding: 5px; font-weight: bold; font-size: 12px; background: #344805 url('standardbutton_bg.jpg') repeat-x scroll left top; color: #ffffff; font-family: Arial, Tahoma, Sans-Serif; border: ridge 2px #ffffff;}

/* horizontal rules */
hr {color: #343434; border-top: 1px dotted #343434; border-bottom: 0px dotted #343434; width: 100%; height: 1px; margin: 3px auto 5px 0; text-align: left; padding: 0px 0 5px 0; background: ; 
font-size: 1px;
	border-left-style: none;
	border-left-color: inherit;
	border-left-width: 0px;
	border-right-style: none;
	border-right-color: inherit;
	border-right-width: 0px;
}

/* GENERIC */
h1 {font-family: Arial, Helvetica, Tahoma, Sans-Serif; font-size: 20px; font-weight: bold; color: #343434; padding: 0px 0px 10px 0px; margin: 0px; line-height: normal;}
h2 {font-family: Arial, Helvetica, Tahoma, Sans-Serif; font-size: 18px; font-weight: normal; color: #343434; padding: 0px 0px 10px 0px; margin: 0px; line-height: normal;}
h3 {font-family: Arial, Helvetica, Tahoma, Sans-Serif; font-size: 16px; font-weight: bold; color: #343434; padding: 0px 0px 10px 0px; margin: 0px; line-height: normal;}
h4 {font-family: Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold; color: #343434; padding: 0px; margin: 0px; line-height: normal;}
h5, dt {font-family: Tahoma, Arial, Helvetica; font-size: 11px; font-weight: bold; color: #343434; padding: 0px; margin: 0px; line-height: normal;}
h6 {font-family: Tahoma, Arial, Helvetica; font-size: 11px; font-weight: bold; color: #343434; padding: 0px; margin: 0px; line-height: normal;}
li {padding-bottom: 7px;}

/* styles used by Data Grids */
.DataGrid_Container {background-color: Transparent; padding: 5px; border: none 0px; text-align: center;}
.DataGrid_Container table {background: #bac4a7 none; padding: 5px; border: dotted 1px #555555;}
.DataGrid_Footer {background-color: #f8f1e2;}
.DataGrid_Header {background-color: Transparent; color: #000000; font-family: Tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold; text-align: center;}
.DataGrid_Header td {border-bottom: dotted 1px #555555;}
.DataGrid_Item {background-color: #f6f7f4; color: #000000; font-family: Tahoma, Arial, Helvetica; font-size: 10px; font-weight: normal; text-align: left;}
.DataGrid_SelectedItem {background-color: #d5e3e1; color: #000000; font-family: Tahoma, Arial, Helvetica; font-size: 10px; font-weight: normal; text-align: left;}
.DataGrid_AlternatingItem {background-color: #d5e3e1; color: #000000; font-family: Tahoma, Arial, Helvetica; font-size: 10px; font-weight: normal; text-align: left;}

/* changes to default file manager styles */
.FileManager {background: #c6ceb6 none;}
.FileManager_Header {background: #ddebeb none;}
.FileManager_ToolBar {background: ;
}
.FileManager_Item {background: #f6f7f4 none;}
.FileManager_AltItem {background: #e4edec none;}
/* to aid in collapse of empty content panes */
.DNNEmptyPane {width: 0px; margin: 0px; padding: 0px; border: none 0px;}

/* ================================
    CSS STYLES FOR Module Blog
   ================================
*/

.blog_body {color: #343434; font-family: Arial, Verdana, Tahoma, Sans-Serif; font-size: 12px; font-weight: normal; line-height: 1.45;}
.blog_body p {line-height: 1.45;}

.BlogContent .Calendar {font-size: 11px !important;}

.Blog_Archive_Title {background: #000000 url('calendar_grad.jpg') repeat-x scroll left top !important; color: #ffffff !important;}
.Blog_Archive_NextPrev,
.Blog_Archive_NextPrev a:link,
.Blog_Archive_NextPrev a:visited,
.Blog_Archive_NextPrev a:active,
.Blog_Archive_NextPrev a:hover  {color: #ffffff !important; text-decoration: none !important; padding: 0px; margin: 0px 5px;}

.Blog_Archive_DayHeader {background: #344805 url('calendar_grad3.jpg') repeat-x scroll left top !important; color: #ffffff !important; vertical-align: middle;}
.Blog_Archive_TodayDay {background: #4fa9a5 url('calendar_grad.jpg') repeat-x scroll left top !important; color: #ffffff !important; font-size: 11px !important; line-height: normal;}
.Blog_Archive_TodayDay a,
.Blog_Archive_TodayDay a * {color: #ffffff !important; font-size: 11px !important; line-height: normal;}
.Blog_Archive_SelectedDay {background: #344805 url('calendar_grad3.jpg') repeat-x scroll left top !important; color: #ffffff !important; font-size: 11px !important; line-height: normal;}
.Blog_Archive_SelectedDay a,
.Blog_Archive_SelectedDay a * {color: #ffffff !important; font-size: 11px !important; line-height: normal;}

.Blog_Archive_Day,
.Blog_Archive_WeekendDay,
.Blog_Archive_OtherMonth {font-size: 11px !important; line-height: normal;}

.blog_published {background: #ffffff none !important; border: solid 1px #777777 !important;}
.blog_pub-month {background: #555555 none !important; color: #ffffff !important; padding: 1px 1px 2px 1px;}
h2.blog_title,
h2.blog_title a:link,
h2.blog_title a:visited,
h2.blog_title a:active,
h2.blog_title a:hover {font-family: Arial, Helvetica, Tahoma, Sans-Serif; font-weight: bold; font-size: 18px; padding: opx; margin: 10px 0px 0px 0px;}
.blog_dateline {font-size: 10px; font-family: Arial, Helvetica, Tahoma, Sans-Serif; font-weight: bold; margin: 0px; padding: 0px 0px 7px 0px;}
.BlogInfo {border-bottom: dotted 1px #343434;}

/* ==============================================
    CSS STYLES FOR Newer Releases of Module Blog
   ==============================================
*/

.BlogBody {color: #343434; font-family: Arial, Verdana, Tahoma, Sans-Serif; font-size: 12px; font-weight: normal; line-height: 1.45;}
.BlogBody p {line-height: 1.45;}

.BlogContent .Calendar {font-size: 11px !important;}

.BlogArchiveTitle {background: #000000 url('calendar_grad.jpg') repeat-x scroll left top !important; color: #ffffff !important;}
.BlogArchiveNextPrev,
.BlogArchiveNextPrev a:link,
.BlogArchiveNextPrev a:visited,
.BlogArchiveNextPrev a:active,
.BlogArchiveNextPrev a:hover  {color: #ffffff !important; text-decoration: none !important; padding: 0px; margin: 0px 5px;}

.BlogArchiveDayHeader {background: #344805 url('calendar_grad3.jpg') repeat-x scroll left top !important; color: #ffffff !important; vertical-align: middle;}
.BlogArchiveTodayDay {background: #4fa9a5 url('calendar_grad.jpg') repeat-x scroll left top !important; color: #ffffff !important; font-size: 11px !important; line-height: normal;}
.BlogArchiveTodayDay a,
.BlogArchiveTodayDay a * {color: #ffffff !important; font-size: 11px !important; line-height: normal;}
.BlogArchiveSelectedDay {background: #344805 url('calendar_grad3.jpg') repeat-x scroll left top !important; color: #ffffff !important; font-size: 11px !important; line-height: normal;}
.BlogArchiveSelectedDay a,
.BlogArchiveSelectedDay a * {color: #ffffff !important; font-size: 11px !important; line-height: normal;}

.BlogArchiveDay,
.BlogArchiveWeekendDay,
.BlogArchiveOtherMonth {font-size: 11px !important; line-height: normal;}

.BlogPublished {background: #ffffff none !important; border: solid 1px #777777 !important;}
.BlogPubMonth {background: #555555 none !important; color: #ffffff !important; padding: 1px 1px 2px 1px;}
h2.BlogTitle,
h2.BlogTitle a:link,
h2.BlogTitle a:visited,
h2.BlogTitle a:active,
h2.BlogTitle a:hover {font-family: Arial, Helvetica, Tahoma, Sans-Serif; font-weight: bold; font-size: 18px; padding: opx; margin: 10px 0px 0px 0px;}
.BlogDateline {font-size: 10px; font-family: Arial, Helvetica, Tahoma, Sans-Serif; font-weight: bold; margin: 0px; padding: 0px 0px 7px 0px;}
.BlogInfo {border-bottom: dotted 1px #343434;}

/* preload hover images so there is no lag time first time hovering items like menu, login, register, etc. */
.PreloadImages, .Invisible {height: 0px; width: 0px;}

#SalesRegion{text-align:center;padding-bottom:10px;color:#FF4D48;}


